How to install libclaw-net1v5 on Debian 9 (Stretch)